
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{E88BB996-D3EE-4EF1-9C8E-09B4D49B0B4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E88BB996-D3EE-4EF1-9C8E-09B4D49B0B4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E88BB996-D3EE-4EF1-9C8E-09B4D49B0B4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E88BB996-D3EE-4EF1-9C8E-09B4D49B0B4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E88BB996-D3EE-4EF1-9C8E-09B4D49B0B4B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
